[
    {
        "Id": "b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994",
        "Created": "2025-08-21T06:00:22.145942664Z",
        "Path": "/opt/adguardhome/AdGuardHome",
        "Args": [
            "--no-check-update",
            "-c",
            "/opt/adguardhome/conf/AdGuardHome.yaml",
            "-w",
            "/opt/adguardhome/work"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 3684503,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-21T06:00:22.192656943Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:adba5520580b1c972b2f302c1a635ab724c0e3aeebd43c80d117816834423b11",
        "ResolvConfPath": "/var/lib/docker/containers/b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994/hostname",
        "HostsPath": "/var/lib/docker/containers/b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994/hosts",
        "LogPath": "/var/lib/docker/containers/b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994/b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994-json.log",
        "Name": "/adguardhome",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/opt/adguard/conf:/opt/adguardhome/conf:rw",
                "/opt/adguard/work:/opt/adguardhome/work:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "host",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994",
                "LowerDir": "/var/lib/docker/overlay2/64c862fe15cc0f62405d016c9c3d522f3ff6e77d8e721f29018b5199a877efae-init/diff:/var/lib/docker/overlay2/2856e12593ab8c0889be0ecb40632d0075fb2e17195abdebc24f3b4875c16cd9/diff:/var/lib/docker/overlay2/ebe134faa1fc79149f37782ec59e4b23bb1d960985cb9d23ae09a0249ab475e5/diff:/var/lib/docker/overlay2/8d9eb1ae254bf60086dbfbbef2b3b3114dcf5081538c585b10a538e4732a476c/diff:/var/lib/docker/overlay2/c0b418882271b7735f0909cd19c4781a5b1291fdc6a5b729ab6212b760e1229f/diff:/var/lib/docker/overlay2/ab1b6fe02a44749be77bf6cc1f78994b093668cac96ef0ab4553897e70959081/diff",
                "MergedDir": "/var/lib/docker/overlay2/64c862fe15cc0f62405d016c9c3d522f3ff6e77d8e721f29018b5199a877efae/merged",
                "UpperDir": "/var/lib/docker/overlay2/64c862fe15cc0f62405d016c9c3d522f3ff6e77d8e721f29018b5199a877efae/diff",
                "WorkDir": "/var/lib/docker/overlay2/64c862fe15cc0f62405d016c9c3d522f3ff6e77d8e721f29018b5199a877efae/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/opt/adguard/conf",
                "Destination": "/opt/adguardhome/conf",
                "Mode": "rw",
                "RW": true,
                "Propagation": "rprivate"
            },
            {
                "Type": "bind",
                "Source": "/opt/adguard/work",
                "Destination": "/opt/adguardhome/work",
                "Mode": "rw",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "OMV800",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "3000/tcp": {},
                "3000/udp": {},
                "443/tcp": {},
                "443/udp": {},
                "53/tcp": {},
                "53/udp": {},
                "5443/tcp": {},
                "5443/udp": {},
                "6060/tcp": {},
                "67/udp": {},
                "68/udp": {},
                "80/tcp": {},
                "853/tcp": {},
                "853/udp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "TZ=America/New_York",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin"
            ],
            "Cmd": [
                "--no-check-update",
                "-c",
                "/opt/adguardhome/conf/AdGuardHome.yaml",
                "-w",
                "/opt/adguardhome/work"
            ],
            "Image": "adguard/adguardhome:latest",
            "Volumes": null,
            "WorkingDir": "/opt/adguardhome/work",
            "Entrypoint": [
                "/opt/adguardhome/AdGuardHome"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "08fb12aecf964128d96a3957da215b8b8bc2b3d92ec3f641574e67a6a22426ce",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:9f4ef14c247b96b97d0ab42f3101528b466111dac41eee1224b564ab9722e178",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "unbound_adguard",
                "com.docker.compose.project.config_files": "",
                "com.docker.compose.project.working_dir": "/data/compose/71/v7",
                "com.docker.compose.service": "adguardhome",
                "com.docker.compose.version": "",
                "maintainer": "AdGuard Team <devteam@adguard.com>",
                "org.opencontainers.image.authors": "AdGuard Team <devteam@adguard.com>",
                "org.opencontainers.image.created": "2025-08-20T12:59:00Z",
                "org.opencontainers.image.description": "Network-wide ads & trackers blocking DNS server",
                "org.opencontainers.image.documentation": "https://github.com/AdguardTeam/AdGuardHome/wiki/",
                "org.opencontainers.image.licenses": "GPL-3.0",
                "org.opencontainers.image.revision": "ebf33e7782f1de4f6e8d320f183b1d17de295edd",
                "org.opencontainers.image.source": "https://github.com/AdguardTeam/AdGuardHome",
                "org.opencontainers.image.title": "AdGuard Home",
                "org.opencontainers.image.url": "https://adguard.com/en/adguard-home/overview.html",
                "org.opencontainers.image.vendor": "AdGuard",
                "org.opencontainers.image.version": "v0.107.65"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "828fe28e9ecf0762af9f1a01fc77803a200fbb286eb3c13e5eb3cdbdbb366ebd",
            "SandboxKey": "/var/run/docker/netns/default",
            "Ports": {},
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "host": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [],
                    "MacAddress": "",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "8a862649a487280509622408edc5f62ba8b03ffc6061a4d505bf1138d5b99d6a",
                    "EndpointID": "c29fd0606028a2cf214a8d3e7b5c383c866565bbd5c745faacd5f29dff1afb3e",
                    "Gateway": "",
                    "IPAddress": "",
                    "IPPrefixLen": 0,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
